Show / Hide Table of Contents

# Enum InventoryType

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum InventoryType : uint

### Fields

Name | Description
--- | ---
ArmoryBody |
ArmoryEar |
ArmoryFeets |
ArmoryHands |
ArmoryHead |
ArmoryLegs |
ArmoryMainHand |
ArmoryNeck |
ArmoryOffHand |
ArmoryRings |
ArmorySoulCrystal |
ArmoryWaist |
ArmoryWrist |
Crystals |
Currency |
DamagedGear |
EquippedItems |
Examine |
FreeCompanyCrystals |
FreeCompanyGil |
FreeCompanyPage1 |
FreeCompanyPage2 |
FreeCompanyPage3 |
FreeCompanyPage4 |
FreeCompanyPage5 |
HandIn |
HousingExteriorAppearance |
HousingExteriorPlacedItems |
HousingExteriorStoreroom |
HousingInteriorAppearance |
HousingInteriorPlacedItems1 |
HousingInteriorPlacedItems2 |
HousingInteriorPlacedItems3 |
HousingInteriorPlacedItems4 |
HousingInteriorPlacedItems5 |
HousingInteriorPlacedItems6 |
HousingInteriorPlacedItems7 |
HousingInteriorPlacedItems8 |
HousingInteriorStoreroom1 |
HousingInteriorStoreroom2 |
HousingInteriorStoreroom3 |
HousingInteriorStoreroom4 |
HousingInteriorStoreroom5 |
HousingInteriorStoreroom6 |
HousingInteriorStoreroom7 |
HousingInteriorStoreroom8 |
Inventory1 |
Inventory2 |
Inventory3 |
Inventory4 |
KeyItems |
Mail |
PremiumSaddleBag1 |
PremiumSaddleBag2 |
RetainerCrystals |
RetainerEquippedItems |
RetainerGil |
RetainerMarket |
RetainerPage1 |
RetainerPage2 |
RetainerPage3 |
RetainerPage4 |
RetainerPage5 |
RetainerPage6 |
RetainerPage7 |
SaddleBag1 |
SaddleBag2 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()